Loading...
Searching...
No Matches
cat_status.hpp File Reference
API

the different status of data and EA More...

`#include "../my_config.h"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations

enum class | libdar::saved_status { libdar::saved_status::saved , libdar::saved_status::inode_only , libdar::saved_status::fake , libdar::saved_status::not_saved , libdar::saved_status::delta }
| data saved status for an entry More...
enum class | libdar::ea_saved_status { libdar::ea_saved_status::none , libdar::ea_saved_status::partial , libdar::ea_saved_status::fake , libdar::ea_saved_status::full , libdar::ea_saved_status::removed }
| EA saved status for an entry. More...
enum class | libdar::fsa_saved_status { libdar::fsa_saved_status::none , libdar::fsa_saved_status::partial , libdar::fsa_saved_status::full }
| FSA saved status for an entry. More...

## Detailed Description

the different status of data and EA

Definition in file cat_status.hpp.